prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: libcroco
Version: 0.6.11
Description: a CSS2 Parsing and manipulation Library in C.
Requires: glib-2.0 libxml-2.0
Libs: -L${libdir} -lcroco-0.6
Cflags: -I${includedir}/libcroco-0.6
